/*
Theme Name: Afrodita
Theme URI: http://htmlly.com
Template: enfold
Author: htmlly.com
Author URI: http://htmlly.com
Version: 4.7.6.4.1611995027
Updated: 2021-01-30 08:23:47
*/

body.post-template-default#top #wrap_all .all_colors .entry-footer div.share_entry {
    font-weight: bold;
    text-transform: uppercase;
    color: #000000;
    margin-bottom: 20px;
    font-family: 'oswald', Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.1em;
}

#top #wrap_all .all_colors #av-masonry-1 div.av-masonry-entry-title.entry-title {
    font-weight: bold;
    text-transform: uppercase;
	font-size: 1.5em;
    color: #ffffff;
    line-height: 1.3em;
    margin: 0;
    font-family: 'oswald', Helvetica, Arial, sans-serif;
}

body.home#top #wrap_all .avia-slideshow div.avia-caption-title {
    font-weight: bold;
    text-transform: uppercase;
	font-size: 70px;
    color: #ffffff;
    transform: translate(0, 0);
    font-family: 'oswald', Helvetica, Arial, sans-serif;
    line-height: 1.1em;
}